pause:
  fields:
    api_key:
      required: true
      selector:
        text:
resume:
  fields:
    api_key:
      required: true
      selector:
        text:
set_speed:
  fields:
    api_key:
      required: true
      selector:
        text:
    speed:
      example: 100
      default: 100
      selector:
        text:
